## org.apache.poi.xslf.model.geom
Class Outline

    java.lang.Object
      org.apache.poi.xslf.model.geom.Outline

    public class Outline

extends java.lang.Object

Date: 11/6/11

Author:
  Yegor Kozlov

Constructor Summary
`Outline(java.awt.Shape shape, Path path)`

Method Summary
`java.awt.Shape` `getOutline()`
`Path` `getPath()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Outline

    public Outline(java.awt.Shape shape,
                   Path path)

Method Detail

### getPath

    public Path getPath()

### getOutline

    public java.awt.Shape getOutline()

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.